*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
a{
    all: unset;
    cursor: pointer;
}
@font-face {
    font-family: 'OldStandart';
    src: url('/assets/Old_Standard_TT/OldStandardTT-Regular.ttf') format('truetype');
}
:root{
    --cor_1:#d99890;
    --cor_2:#ffbcb3;
    --txtcolor_1: #ffffff;
    --font_1: "OldStandart", sans-serif;
}
body{
    background: linear-gradient(to bottom, #ffbcb3, #d99890); 
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
    width: 100vw;
    padding-left: 5vw;
    padding-right: 5vw;
    padding-bottom: 50vw;
    color: var(--txtcolor_1);
}
.logo{
    background-color: var(--cor_2);
    display: block;
    width: 50vw;
    padding: 5%;
    object-fit: contain;
    border-radius: 50%;
    box-shadow: 1px 1px 5px rgb(0, 0, 0, 0.1);
}
h1{
    font-family: var(--font_1);
    font-size: 3em;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}
p{
    display: flex;
    width: 75%;
    align-items: center;
    justify-content: center;
}


.titulo-decorado {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;       
    gap: 5px;          
    font-size: 1em;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}.titulo-decorado::before,.titulo-decorado::after {
    content: "";

    flex: 1;    

    height: 5px;
    background-color: white; 
    border-radius: 10px;
        box-shadow: 2px 2px 4px rgb(0, 0, 0, 0.1);
}


.links{
    margin-top: 7.5vh;
    width: 100%;
}.links ul{
    width: 100%;
    height: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    list-style: none;
    gap: 12px;
}.links li{
    display: flex;
    width: 100%;
    align-items: center;
}.links a{
    background-color: var(--cor_2);
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
    transition: transform 0.1s ease-in-out;
    box-shadow: 2px 2px 4px rgb(0, 0, 0, 0.1);
}.links a:hover {
    transform: translateY(-2px);
}.links a:active {
    transform: scale(0.95);
}.links img{
    position: absolute;
    width: 40px;
    margin-left: 25px;
    object-fit: contain;
    pointer-events: none;
}
